<%= render 'layouts/header' %>

<div class="ui container segment">
  <h1 class="ui centered header">Editing User - <%= @user.full_name %></h1>
    <%= render 'form' %>
</div>

<%= render 'layouts/footer' %>
